Citi Compras Ventas

Inicio Foros Foro principal Desarrolladores Citi Compras Ventas

  • Este debate tiene 27 respuestas, 9 mensajes y ha sido actualizado por última vez el hace 2 años, 1 mes por DNG.
Viendo 13 entradas - de la 16 a la 28 (de un total de 28)
  • Autor
    Entradas
  • #39477
    Federico De Titta
    Participante

    Hola!!! Muchas Gracias por este aporte. Lo estuve probando y me funciono perfecto.

    Una sola consulta me quedo. ¿Cual es la versión que hay que usar, la beta.3 (Que esta para descargar directamente en el ultimo Link) o la beta.4 que es la ultima que figura?

    Desde ya muchas gracias. Saludos

    #39518
    Saulo Gil
    Miembro

    Seguro, siempre la última versión. En caso de que ya hayas instalado podés reemplazar el jar, reconfigurar y listo.

    #39527
    Federico De Titta
    Participante

    Hola les hago una consulta que me surgió.

    Nosotros somos responsables Inscriptos y al intentar cargar una factura de proveedor, el cual es monotributista, en el “Tipo de comprobante AFIP” se asocia automáticamente con una Factura “A” y no me aparece la opción para poner factura “C” como debe ser.

    ¿Alguien sabe como puedo cargar de forma correcta dichas facturas “C”?

    Desde ya muchas gracias, por todos los aportes. Saludos

    #39196
    Federico De Titta
    Participante

    Pude solucionar mi duda anterior completando la referencia DocSubTypeCae. Lo que no pude hacer es que se asocie automáticamente, cuando cargo la factura de un proveedor monotributista el campo “Tipo documento AFIP” con “Factura C”, si no que se completa como “Factura A” y tengo que cambiarlo en forma manual.

    Ahora tengo otro problema, cuando hago una factura de VENTA desde un “Cliente Libertya en Windows” no me completa automáticamente el “Tipo de documento AFIP” mientras que si lo hago desde la PC servidor funciona perfecto.

    ¿A alguien mas le paso esto? O podrá ser algún problema en mi instalación particular.

    Gracias.

    #39574
    Saulo Gil
    Miembro

    Suena a que te faltó instalar el plugin en el equipo mencionado.

    Saludos

    #39582
    Federico De Titta
    Participante
    sg wrote:
    Suena a que te faltó instalar el plugin en el equipo mencionado.

    Saludos

    Puede ser lo que me decís, en el equipo que NO me funciona estoy usando el Cliente Pesado de Libertya.

    Estuve probando pero no se como se instala el plugin en dicho equipo CLiente.

    Sabes como puedo hacelo? o si hay algún tutorial que pueda seguir?

    Gracias.

    #39197
    Juan Manuel Martínez
    Participante

    Hola,

    simplemente deberías descargar nuevamente el cliente pesado luego de haber reconfigurado el ServidorOXP con el plugin instalado.

    Saludos,
    Juan Manuel.

    #45653
    Federico De Titta
    Participante

    Probé re configurar el ServidorOPX, una vez instalado el plugin, desde “C:\ServidorOXP->Configurar.exe” luego descargue nuevamente el cliente pesado en la computadora cliente y sobrescribí la carpeta ClienteLBY.
    Igualmente sigue sin funcionar, me estará faltando hacer algo en la computadora cliente para que funcione?

    Saludos

    #45660
    Federico De Titta
    Participante

    Hola les comento de dos pequeños errores que encontre usando el plugin.
    1- Con respecto a las facturas de VENTAS el plugin no exporta las del último día del periodo en análisis. Ej. En dic-15 exporto hasta el 30 de diciembre, lo mismo en enero, febrero y marzo de 2016.
    2- Cuando una factura de compra se encuentra en estado “cerrado” el plugin NO la exporta.

    El plugin funciona perfecto y estos errores son fáciles de corregir en forma manual, se los comento nada más porque quizás sean cosas de fácil solución y las puedan ir puliendo en futuras versiones.

    Saludos.

    #45677
    Federico De Titta
    Participante

    Les quería decir que ya me funciona perfecto en el cliente, mi error era que re configuraba desde “Configurar.exe” y lo tenia que hacer desde “ConfigurarAuto.bat” (“C:\ServidorOXP->ConfigurarAuto.bat”)

    Muchas gracias. Saludos
    Federico

    #46444
    Daniel Curti
    Participante

    Hola! Soy nuevito en esto, tenganme paciencia…
    Un cliente en el que estoy analizando la implementación de Libertya me pidió que tenía que poder sacar los archivos que pide la RG3685, así que instalé el componente que desarrollaron sin problemas.
    Cuando ejecuto la opción de “Exportar Archivos – CITI RG3685”, elijo un período y tanto para Clientes como Proveedores me tira error…
    Primero dice: “** Exportar Archivos – CITI RG3685”
    y en la siguiente línea dice “Error starting Class com.jmm.exportaCITIRG3685.process.ExportaCITI”

    Pese a que mi instalación de pruebas es Libertya 16.04, la instalación del componente que está desarrollado para 15.03, fue exitosa…
    Puede ser la versión? Puede ser que me falten datos si no tengo ningún movimiento en el período elegido? Puede ser que me falte configurar algo (revisé en las Categorias de Impuestos y todas tienen la configuración del Categoria CITI RG3685)?

    Gracias por la ayuda que puedan darme!

    #46510
    jose.geneos
    Participante

    Daniel

    Tene en cuenta que además de instalar el componente tenes que incluir el jar en la carpeta lib/plugins del ServidorOXP correr el configurar y volver a bajarte el cliente de modo que te reconozca la clase del reporte.

    Saludos !!
    José

    #48674
    DNG
    Participante

    hola buenas tardes, estoy arrancando con ultima version, 18,06 y al querer exportar estos txt me dice acceso denegado, me podran ayudar? muchas gracias!!

Viendo 13 entradas - de la 16 a la 28 (de un total de 28)
  • Debes estar registrado para responder a este debate.